.footer {
  padding-top: 1.875rem;
  padding-bottom: 4.375rem;

  .credits {
    font-size: 0.875rem;
  }
}

.menu-footer {

  li {
    @extend .list-inline-item;
    position: relative;

    &:not(:last-child):after {
      content: "/";
      position: absolute;
      top: 5px;
      right: -5px;
      color: #fff;

      @include media-breakpoint-down(xs) {
        display: none;
      }
    }
  }
}

// Sticky footer

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 445px;

    @include media-breakpoint-down(sm) {
      margin-bottom: 350px;
    }
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 445px;

  @include media-breakpoint-down(sm) {
    height: 350px;
  }
}
